/*
Theme Name: GeneratePress Child
Theme URI: https://generatepress.com
Template: generatepress
Author: Tom Usborne
Author URI: https://tomusborne.com
Description: GeneratePress is a lightweight WordPress theme built with a focus on speed and usability. Performance is important to us, which is why a fresh GeneratePress install adds less than 10kb (gzipped) to your page size. We take full advantage of the block editor (Gutenberg), which gives you more control over creating your content. If you use page builders, GeneratePress is the right theme for you. It is completely compatible with all major page builders, including Beaver Builder and Elementor. Thanks to our emphasis on WordPress coding standards, we can boast full compatibility with all well-coded plugins, including WooCommerce. GeneratePress is fully responsive, uses valid HTML/CSS, and is translated into over 25 languages by our amazing community of users. A few of our many features include 60+ color controls, powerful dynamic typography, 5 navigation locations, 5 sidebar layouts, dropdown menus (click or hover), and 9 widget areas. Learn more and check out our powerful premium version at https://generatepress.com
Tags: two-columns,three-columns,one-column,right-sidebar,left-sidebar,footer-widgets,blog,e-commerce,flexible-header,full-width-template,buddypress,custom-header,custom-background,custom-menu,custom-colors,sticky-post,threaded-comments,translation-ready,rtl-language-support,featured-images,theme-options
Version: 3.3.0.1686906641
Updated: 2023-06-16 09:10:41

*/

/*--------------------------------------------- General */

/* to the top */
#to-the-top {
	display: inline-block;
	background-color: #11111173;
	width: 50px;
	height: 50px;
	text-align: center;
	border-radius: 25px 0 0 25px;
	position: fixed;
	bottom: 30px;
	right: 0;
	transition: background-color .3s, 
		opacity .5s, visibility .5s;
	opacity: 0;
	visibility: hidden;
	z-index: 1000;
}
#to-the-top::after {
	content: url(/wp-content/uploads/2023/06/top_icon_white.svg);
	height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
}
#to-the-top:hover {
	cursor: pointer;
	background-color: #333;
}
#to-the-top:active {
	background-color: #555;
}
#to-the-top.show {
	opacity: 1;
	visibility: visible;
}
/*--------------------------------------------- Layout */
div#content {
	display: block;
	padding: 0px;
}

div#page {
	max-width: 100%;
}
.row {
	display: flex;
	flex-direction: column;
	max-width: 1524px;
	width: 90%;
	gap: 60px;
	margin: 0 auto;
}

.row-fluid {
	padding: 0 5%;
	display: flex;
	gap: 60px;
	flex-direction: column;
	margin: 0 auto;
}

.column_12 {
	flex: 0 0 100%;
	width: 100%;
}

.column_1-2 {
	flex: 0 0 100%;
	width: 100%;
}
@media (min-width: 1919px){
	.row-fluid{
		max-width: 1640px;
		margin: 0 auto;
		padding: 0px;
	}
}
@media (min-width: 1025px) {

	.row {
		flex-direction: row;
		width: 80%;
		gap: 40px;
	}

	.column-6-4:first-child {
		flex: 0 1 65%;
	}

	.column-6-4:nth-child(2) {
		flex: 0 1 40%;
	}

	.column_4-6:first-child {
		flex: 0 1 40%;
	}

	.column_4-6:nth-child(2) {
		flex: 0 1 60%;
	}

	.column_1-2 {
		flex: 0 1 50%;
	}

	.row-fluid {
		padding: 0 80px;
		gap: 40px;
		flex-direction: row;
	}

	.blog-category-list.roboto-condensed {
		max-width: 475px;
		margin: 0 0px 0 auto;
	}
}
/*--------------------------------------------- Typography */

h1,h2,h3,h4,h5,h6{
	font-weight: 700;
	margin:0px;
	color: #1D1D1B;
}
p,span,a{
	margin:0px;
}
body {
	font-size: 14px;
	line-height: 22.4px;
	color: #444;
	background: transparent;
}
/*--------------------------------------------- Page */

/* home */
.home-section-wrapper {
	position: relative;
	height: 60vh;
	padding: 120px 0;
	display: flex;
	align-items: center;
}

.home-section-text-wraper {
	position: relative;
	z-index: 1;
	text-align: center;
	color: #fff;
}

.home-section-text-wraper h1, .home-section-text-wraper h2 {
	color: #fff;
}

.home-section-wrapper .about-hero-video:before {
	content: '';
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	height: 100%;
	background: linear-gradient(0deg, rgba(0, 0, 0, 0.16), rgba(0, 0, 0, 0.16)), linear-gradient(180deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.16) 17.15%, rgba(0, 0, 0, 0) 35.69%);
}
.home-section-text-wraper h2 {
	margin-top: 10px;
	font-family: 'times';
	font-style: italic;
	font-weight: 100;
	font-size: 32px;
	line-height: 38px;
}
.home-tab-images{
	display:none;
}
.home-tab-text-wrapper h3,
.home-category-box h4,
.home-category-text h4{
	color: #0073BD;
	font-weight: 800;
	text-align: center;
	text-transform: uppercase;
	font-size: 14px;
	margin-bottom: 8px;
}

.home-tab-text-wrapper h1,
.home-category-box h3,
.home-category-text h3{
	text-align: center;
	font-size: 24px;
	line-height: 28px;
	margin-bottom: 25px;
}

.home-tab-text-wrapper p {
	margin: 0 auto 25px;
	text-align: center;
}

.home-tab-main-wrapper {
	align-items: center;
	position: relative;
	padding: 100px 0 80px;
	background-size: cover;
	background-blend-mode: overlay;
	background-color: linear-gradient(180deg, #FFFFFF 0%, rgba(255, 255, 255, 0.8) 40.13%, rgba(255, 255, 255, 0) 100%);
}

.home-tab-wrapper {
	display: flex;
	gap: 30px;
	justify-content: center;
	flex-direction: column;
}
.home-tab-wrapper a {
	text-align: center;
	cursor: pointer;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 800;
	opacity: 0.6;
	transition: 300ms;
}
.home-tab-main-wrapper .column_12 {
	position: relative;
}
.home-tab-main-wrapper .row-fluid, .home-tab-main-wrapper .column-12 {
	height: 100%;
}
.home-tab-anchor {
	margin-top:80px;
	text-align: center;
	display: flex;
	justify-content: center;
}
a.home-tab-active {
	opacity: 1;
	padding-bottom: 4px;
	border-bottom: 2px solid #0073BD;
	transition: 300ms;
}
.home-tab-anchor a{
	position: absolute;
	width: 100%;
	bottom: 0px;
	text-align: center;
}


.home-tab-anchor a {
	color: #fff;
	display: inline-block;
	padding: 12px 50px;
	display: block;
	text-transform: uppercase;
	position: relative;
	background-color: transparent;
	text-decoration: none;
	overflow: hidden;
	border-radius: 5px;
	font-weight: 700;
	width: max-content;
	overflow: hidden;
	background: #0073BD;
}
.home-tab-anchor a:before {
	overflow: hidden;
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background-color: #fff;
	transform: scaleX(0) !important;
	transform-origin: right!important;
	transition: transform 0.4s ease-in-out;
}
.home-tab-anchor a:hover {
	color: #0073BD;
	transition: 300ms;
}
.home-tab-anchor span {
	z-index: 5;
	position: relative;
}
.home-tab-anchor a:hover::before {
	transform: scaleX(1)!important;
	transform-origin: left!important;
}
.home-category-box {
	margin: 80px 0;
}
.home-category-list-grid {
	display: grid;
	grid-template-columns: 1fr;
	gap: 30px;
}
.home-category-list-grid .related-product-title h4 {
	text-align: left;
}
:is(.home-category-list-grid, .product-loop-start) .related-product-image {
	overflow: hidden;
	border-radius: 25px;
	transition: 300ms;
}
:is(.home-category-list-grid, .product-loop-start) .related-product-image:hover {
	transition: 300ms;
	box-shadow: 0 7px 20px #0000001a;
}
:is(.home-category-list-grid, .product-loop-start) .related-product-title {
	margin-top: 14px;
}
.home-last-post-grid {
	display: grid;
	grid-template-columns: 1fr;
	gap: 20px;
}
.home-last-posts-wrapper {
	margin-bottom: 80px;
}

.home-last-posts-wrapper .single-product-action {
	display: flex;
	justify-content: center;
	margin-top: 50px;
}

.home-last-posts-wrapper .single-product-cta{
	padding-right: 50px;
	padding-left: 50px;
}
.home-card-wrapper {
	background: linear-gradient(98.12deg, #0082D6 -0.01%, #0064A4 99.99%);
	border-radius: 10px;
	display: flex;
	gap: 5px;
	align-items: center;
}
.home-card-wrapper div {
	flex: 0 1 50%;
}

.home-card-image img{
	width: 100%;
}

.home-card-text h4 {
	color: #fff;
	margin-bottom: 16px;
	font-weight: 800;
	font-size: 24px;
}

.home-card-image {
	display: flex;
	position: relative;
	width: 100%;
	height: 100%;
	background-position: bottom;
	background-size: auto;
	background-repeat: no-repeat;
}
.home-card-text {
	color: #fff;
}
.home-card-text {
	padding: 20px 40px 20px 0;
}

a.single-product-cta.white-button span:before {
	width: 20px;
	height: 20px;
	display: block;
	transition: 300ms;
	content: '';
	background-image: url(/wp-content/uploads/2023/06/icona-download.svg);
	background-size: contain;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}
a.single-product-cta.white-button:hover span:before {
	transition: 300ms;
	background-image: url(/wp-content/uploads/2023/06/icona-download-blue.svg);
}
a.single-product-cta.white-button span {
	display: flex;
	align-items: center;
	gap: 5px;
}
.homme-info-card-wrapper {
	margin: 80px 0;
}
@media (min-width: 1025px){
	.homme-info-card-wrapper {
		margin: 120px 0;
	}
	.home-last-post-grid {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;
		gap: 20px;
	}
	.home-category-list-grid {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;
		gap: 30px;
	}
	.home-tab-text-wrapper p {
		margin: 0 auto 25px;
		max-width: 880px;
		text-align: center;
	}
	.home-tab-wrapper {
		display: flex;
		gap: 30px;
		justify-content: center;
		flex-direction: row;
	}
	.home-tab-main-wrapper {
		height: 100vw;
		max-height: 550px;
		align-items: center;
		position: relative;
		padding: 100px 0 80px;
		background-size: cover;
		background-blend-mode: overlay;
		background-color: linear-gradient(180deg, #FFFFFF 0%, rgba(255, 255, 255, 0.8) 40.13%, rgba(255, 255, 255, 0) 100%);
	}
	.home-tab-anchor {
		position: absolute;
		width: 100%;
		bottom: 80px;
		text-align: center;
		display: flex;
		justify-content: center;
	}
	.home-section-text-wraper h2 {
		margin-top: 10px;
		font-family: 'times';
		font-style: italic;
		font-weight: 100;
		font-size: 1.667vw;
		line-height: 1.979vw;
	}
	.home-section-wrapper {
		position: relative;
		height: 90vh;
		padding: 120px 0;
		display: flex;
		align-items: center;
	}
}
/* Contact */
.row-fluid.row-reverse-mobile {
	flex-direction: column-reverse;
}
input.wpcf7-form-control.wpcf7-file {
	color: #0073BD;
}
.section.section-contact {
	padding: 25px 0 56px;
}
.contact-map-wrapper iframe {
	width: 100%;
}
.contact-map-wrapper {
	overflow: hidden;
	border-radius: 25px;
}
.contact-form-title h1 {
	font-size: 24px;
	line-height: 28px;
	text-align: center;
	color: #0073BD;
	margin-bottom: 30px;
}
.contact-form-grid {
	display: grid;
	grid-template-columns: 1fr;
	align-items: flex-start;
	gap: 20px;
}
.contact-form-action .wpcf7-submit {
	color: #0073BD;
	max-width: 220px;
	margin: 0 0 0 auto;
	display: block;
	padding: 12px 34px;
	display: block;
	border: 2px solid #0073BD !important;
	text-transform: uppercase;
	position: relative;
	background-color: transparent;
	overflow: hidden;
	border-radius: 5px;
	font-weight: 700;
}
.contact-form-action .wpcf7-submit:hover {
	background:transparent;
}
span.wpcf7-spinner {
	display: none;
}
.contact-form-action .wpcf7-submit::before {

}
.contact-form-action .wpcf7-submit:hover::before {
	transform: scaleX(1)!important;
	transform-origin: left!important;
}
.contact-form-action {
	width: max-content;
	margin: 0 0 0 auto;
	position: relative;
	margin: 20px auto 0;
}
.contact-form-action:before {
	border-radius: 5px;
	overflow: hidden;
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background-color: #0073BD;
	transform: scaleX(0) !important;
	transform-origin: right!important;
	transition: transform 0.4s ease-in-out;
}
.contact-form-action:hover::before {
	transform: scaleX(1)!important;
	transform-origin: left!important;
}
.contact-form-subject {
	margin-top: 20px;
}
.contact-form-subject input {
	width: 100%;
}
.contact-form-grid-optin {
	display: grid;
	grid-template-columns: 1fr;
	align-items: flex-start;
	gap: 20px;
}
textarea.wpcf7-form-control.wpcf7-textarea {
	height: 80px;
}
.contact-form-upload-file {
	margin-bottom: 20px;
}

.contact-form-optin {
	display: flex;
	gap: 15px;
}

span.wpcf7-list-item {
	margin: 0px;
}
.contact-form-grid input, textarea.wpcf7-form-control.wpcf7-textarea,.contact-form-subject input {
	background: transparent !important;
	border: none;
	box-shadow: 0 1px 2px #b7b7b7 !important;
	border-radius: 10px !important;
	width: 100%;
}
.contact-form-optin-text {
	font-size: 12px;
	line-height: 14px;
	max-width: 90%;
}
.contact-form-textarea{
	margin: 20px 0;
}
.contact-form-upload-file:before {
	content: '';
	background-image: url(/wp-content/uploads/2023/06/attachfile.svg);
	width: 20px;
	height: 20px;
	display: block;
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
}
.contact-form-upload-file {
	display: flex;
	align-items: center;
	gap: 10px;
	box-shadow: 0 1px 2px #b7b7b7 !important;
	width: max-content;
	padding: 8px 14px;
	border-radius: 10px;
	max-width: 300px;
}

.wpcf7-file[type="file"]::-webkit-file-upload-button {
	background: transparent;
	border:none;
}

.wpcf7-file[type="file"]::-moz-file-upload-button {
	background: transparent;
	border:none;
}

.wpcf7-file[type="file"]::-ms-browse {
	background: transparent;
	border:none;
}

.wpcf7-file[type="file"]::file-selector-button {
	background: transparent;
	border:none;
}
@media (min-width: 1025px){
	.contact-form-action {
		width: max-content;
		margin: 0 0 0 auto;
		position: relative;
	}
	.contact-form-grid-optin {
		display: grid;
		grid-template-columns: 2fr 1fr;
		align-items: flex-start;
		gap: 20px;
	}
	.contact-form-grid {
		display: grid;
		grid-template-columns: 1fr 1fr;
		align-items: flex-start;
		gap: 20px;
	}
	.contact-form-title h1 {
		font-size: 1.250vw;
		line-height: 1.979vw;
		text-align: center;
		color: #0073BD;
		margin-bottom: 30px;
	}
	.row-fluid.row-reverse-mobile{
		flex-direction: unset;
	}
}
/* About */
.breadcrumbs-wrapper a {
	text-decoration: none;
	color: #444;
	transition: 300ms;
}
.breadcrumbs-wrapper a:hover {
	transition: 300ms;
	color: #0073BD;
}
.breadcrumbs-wrapper .current-page{
	transition: 300ms;
	font-weight: 800;
	color: #0073BD;
}
.breadcrumbs-wrapper{
	margin-bottom: 32px;
}

.about-hero-image img {
	border-radius: 25px;
	overflow: hidden;
	width: 100%;
}
.section.section-about-hero {
	padding: 25px 0 70px;
	background: #EBF4FAE5;
	position: relative;
	z-index: 2;
}
.section-about-hero .row-fluid {
	align-items: center;
}
.about-hero-text-wrapper h4 {
	color: #0073BD;
	text-transform: uppercase;
	margin-bottom: 8px;
	font-size: 12px;
}
.about-hero-text-wrapper h1 {
	color: #1d1d1b;
	font-size: 24px;
	line-height: 28px;
	margin-bottom: 16px;
}
.about-hero-video {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	height: 100%;
	width: 100%;
}
.about-hero-video video {
	height: 100%;
	width: 100%;
	object-fit: cover;
}
.about-gallery-wrapper {
	padding: 50px 0 80px;
}
.about-gallery-text {
	margin-bottom: 30px;
	margin: 0 auto 40px;
	text-align: center;
}
@media (min-width: 1333px){
	.about-gallery-text {
		margin-bottom: 30px;
		max-width: 44.063vw;
		margin: 0 auto 40px;
		text-align: center;
	}
}
.about-gallery-grid {
	display: grid;
	grid-template-columns: 1fr;
}
.about-gallery-item {
	overflow: hidden;
}
.about-gallery-item img {
	width: 100%;
	height: 120px;
	object-fit: cover;
	border-radius: 25px;
}
.about-hero-main{
	position: relative;
}

@media (min-width: 480px) and (max-width: 767px) {
	.about-gallery-grid {
		display: grid;
		grid-template-columns: 1fr 1fr;
		gap: 20px;
	}
}

@media (min-width: 768px) and (max-width: 1200px) {
	.about-gallery-grid {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;
		gap: 25px;
	}
}

@media (min-width: 1200px){
	.about-gallery-grid {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr 1fr;
		gap: 20px;
	}
	.about-hero-text-wrapper h4 {
		color: #0073BD;
		text-transform: uppercase;
		margin-bottom: 8px;
		font-size: 0.625vw;
	}
	.about-hero-text-wrapper h1 {
		color: #1d1d1b;
		font-size: 1.250vw;
		line-height: 1.458vw;
		margin-bottom: 16px;
	}
}
/*--------------------------------------------- Header */

/*--------------------------------------------- Footer */
.footer-section {
	background: #EBF4FA;
	padding: 40px 0 15px;
}
.footer-column-grid {
	display: grid;
	grid-template-columns: 1fr;
	gap: 30px;
}
.footer-company-info {
	text-align: center;
	color: #0073BD;
}

.footer-company-info h5 {
	color: #0073bd;
	margin-bottom: 15px;
	font-size: 14px;
}

.footer-company-info h5 {
	color: #0073bd;
	margin-bottom: 15px;
	font-weight: 700;
}

.footer-information-icon-grid {
	display: grid;
	grid-template-columns: 1fr;
	gap: 20px;
	align-items: center;
}

.footer-information-icon {
	display: flex;
	align-items: center;
	gap: 15px;
	justify-content: center;
}

.footer-information-icon a {
	transition: 300ms;
	text-decoration: none;
	font-weight: 700;
}

.footer-information-icon a:hover {
	transition: 300ms;
	color: #000;
}
.footer-company-info-wrapper {
	font-weight: 700;
}
.footer-company-info-wrapper {
	margin-bottom: 25px;
}
.footer-logos-wrapper {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 20px;
	align-items: center;
	justify-content: center;
	margin: 20px 0;
}
.footer-logos-wrapper img {
	max-width: 90px;
	width: 100%;
}
.footer-bottom-menu ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.footer-logos-wrapper div {
	display: block;
	text-align: center;
}
.footer-bottom-menu ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	display: flex;
	justify-content: center;
	gap: 20px;
}


.footer-bottom-menu a {
	transition: 300ms;
	font-weight: 700;
	text-decoration: none;
}

.footer-bottom-menu a:hover {
	transition: 300ms;
	color: #000;
}
.footer-column-grid {
	display: grid;
	grid-template-columns: 1fr;
	gap: 30px;
}
.footer-logo-wrapper {
	text-align: center;
}
@media(min-width: 1025px) and (max-width: 1370px){
	.footer-column-grid {
		grid-template-columns: 1fr 1fr 1fr;
	}
	.footer-bottom-menu {
		max-width: 90%;
	}  
	.footer-bottom-menu {
		max-width: 90%;
	}
	.footer-information-icon a {
		font-size: 12px;
	}
	.footer-information-icon {
		gap: 10px;
	}
	.footer-information-icon-grid {
		gap: 10px;
	}
}
@media (min-width: 1025px){
	.footer-logo-wrapper {
		text-align: left;
	}
	.footer-column-grid {
		grid-template-columns: 1fr 1.5fr 1fr;
	}
	.footer-bottom-menu {
		margin: 0 0 0 auto;
	}
}
@media (min-width: 1371px){
	.footer-information-icon-grid {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;
		gap: 20px;
		align-items: center;
	} 
	.footer-logos-wrapper {
		max-width: 80%;
		margin: 0 0 25px auto;
	}
	.footer-bottom-menu {
		max-width: 80%;
		margin: 0 0 0 auto;
	}
}
/*--------------------------------------------- Archive */

.blog-post-grid {
	display: grid;
	grid-template-columns: 1fr;
	gap: 20px;
}

.post-thumbnail img {
	width: 100%;
	max-height: 40vw;
	object-fit: cover;
	object-position: center;
}

.blog-post-element {
	box-shadow: 0px 8px 24px #0000000A;
	border-radius: 25px;
	overflow: hidden;
}
.post-body {
	padding: 16px 25px 0;
}
.post-thumbnail:before {
	background: #0073BD3D;
	content: '';
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 4;
	transition: 300ms;
}

.post-thumbnail {
	position: relative;
	display: flex;
	overflow: hidden;
}
.post-meta {
	display: flex;
	gap: 5px;
	margin-bottom:8px;
}

.post-meta .post-category a {
	color: #444;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 700;
}

.post-meta .post-category a {
	color: #444;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 700;
	transition: 300ms;
}
.post-meta .post-category a:hover {
	color: #0073bd;
	transition: 300ms;
}
.post-title a {
	text-decoration: none;
	font-size: 20px;
	font-weight: 800;
	line-height: 24px;
	color: #0073BD;
}

.post-meta {
	display: flex;
	gap: 5px;
	margin-bottom:8px;
}

.post-meta .post-category a {
	color: #444;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 700;
}

.post-meta .post-category a {
	color: #444;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 700;
}

.post-title a {
	text-decoration: none;
	font-size: 20px;
	font-weight: 800;
	line-height: 24px;
	color: #0073BD;
	height: 48px;
	display: inline-block;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}

.post-action {
	margin-top: 24px;
}
.post-action a {
	display: inline-block;
	color: rgb(0 115 189 / 66%);
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 900;
	padding-bottom: 16px;
	border-bottom: 2px solid #fff;
	transition: 300ms;
}
.blog-post-element:hover .post-action a {
	transition: 300ms;
	border-bottom: 2px solid #0073BD;
	padding-bottom: 3px;
	margin-bottom: 13px;
	color: #0073BD;
}
.blog-post-element:hover .post-thumbnail:before {
	opacity: 0;
	transition: 300ms;
}
.blog-post-element:hover {
	box-shadow: 0px 8px 24px #0000002e;

}
.blog-title-wrapper h1 {
	font-size: 24px;
	line-height: 28px;
	font-weight: 700;
}
.blog-posts-wrapper {
	margin: 42px 0 88px;
}

select#post-order {
	border-radius: 25px;
	background: #0073BD;
	color: #fff;
	padding: 12px 24px;
	transition: 300ms;
	font-size: 14px;
	width: 100%;
	text-align: center;
}
.blog-actions-wrapper {
	display: flex;
	flex-direction: column;
	gap: 20px;
}


.blog-category-wrapper a {
	border: 1px solid #EBEBEB;
	border-radius: 50px;
	padding: 8px 12px;
	transition: 300ms;
	text-decoration: none;
	color: #444;
}

.blog-category-wrapper a:hover {
	border: 1px solid #0073BD;
	background: #0073BD;
	transition: 300ms;
	color: #fff;
}

.blog-category-wrapper {
	display: flex;
	gap: 10px;
	flex-wrap: wrap;
}
select#post-order:hover {
	background: #000;
	transition: 300ms;
}
.row-fluid.row-blog-heading {
	align-items: center;
}
.pagination {
	display: flex;
	justify-content: center;
	margin: 48px 0 0;
	gap: 10px;
}
.page-numbers {
	border: 1px solid #EBEBEB;
	border-radius: 25px;
	width: 40px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #444;
	text-decoration: none;
	transition: 300ms;
}
span.page-numbers.current {
	background: #0073BD;
	color: #fff;
}
a.prev.page-numbers,a.next.page-numbers,span.page-numbers.dots {
	border: none;
	width: max-content;
}
a.category-tab-blue {
	background: #0073BD;
	color: #fff;
}
@media (min-width: 600px){
	select#post-order {
		border-radius: 25px;
		background: #0073BD;
		color: #fff;
		padding: 12px 24px;
		transition: 300ms;
		font-size: 14px;
		width: max-content;
		text-align: left;
	}
}
@media (min-width: 1025px) and (max-width: 1333px){
	.blog-post-grid {
		display: grid;
		grid-template-columns: 1fr 1fr;
		gap: 20px;
	}
	.post-thumbnail img {
		width: 100%;
		max-height: 12vw;
		object-fit: cover;
		object-position: center;
	}
}
@media (min-width: 1025px){
	.blog-category-wrapper {
		display: flex;
		gap: 10px;
		padding-right: 20px;
		border-right: 1px solid #ccc;
		margin-right: 20px;
	}
	.blog-actions-wrapper {
		display: flex;
		align-items: center;
		justify-content: flex-end;
		flex-direction: row;
		gap: unset;
	}

	.post-thumbnail img {
		width: 100%;
		max-height: 9.835vw;
		object-fit: cover;
		object-position: center;
	}
	.blog-title-wrapper h1 {
		font-size: 24px;
		line-height: 28px;
		font-weight: 700;
	}
}
@media (min-width: 1334px){
	.blog-post-grid {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;
		gap: 20px;
	}
	.blog-title-wrapper h1 {
		font-size: 1.250vw;
		line-height: 1.458vw;
		font-weight: 700;
	}
}
@media (max-width: 420px){
	select#post-order, .blog-category-wrapper {
		font-size: 11px;
	}
}
/*--------------------------------------------- single post */

.single-block-hero-content {
	display: grid;
	grid-template-columns: 1fr;
	align-items: center;
	gap: 50px;
}

.single-block-image-wrapper img {
	width: 100%;
}

.single-block-hero-meta {
	display: flex;
	align-items: center;
	gap: 5px;
	text-transform: uppercase;
	color: #0073BD;
	margin-bottom: 5px;
}

.single-category {
	font-weight: bold;
}

.single-block-hero-text-wrapper h1,
.single-block-hero-text-wrapper h2,
.single-block-hero-text-wrapper h3,
.single-block-hero-text-wrapper h4,
.single-block-hero-text-wrapper h5,
.single-block-hero-text-wrapper h6{
	color: #1D1D1B;
	font-size: 24px;
	line-height: 28px;
	margin-bottom: 20px;
}

.single-block-image-wrapper {
	overflow: hidden;
	border-radius: 25px;
	display: flex;
	width: 100%;
}
.single-block-hero-content {
	padding: 20px 0;
}
.single-block-hero-content.reverse-row{
	display: flex;
	flex-direction: column-reverse;
}
.social-sharing-button a {
	cursor: pointer;
	color: #0073BD;
	border: 2px solid #0073BD;
	padding: 10px 60px;
	min-width: 120px;
	border-radius: 5px;
	text-align: center;
	display: flex;
	justify-content: center;
	gap: 10px;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 900;
	transition: 300ms;
}

.social-sharing-button a:hover {
	color: #000;
	transition: 300ms;
}
.social-sharing-button {
	display: flex;
	align-items: center;
	gap: 20px;
}

.social-sharing-button div {
	background: #EBF4FA;
	height: 1px;
	width: 100%;
}
.single-post-sharing {
	margin: 60px 0 100px;
}
.addtoany_shortcode {
	display: flex;
	justify-content: center;
	margin: 30px;
}
.single-related-post-grid {
	display: grid;
	margin-top: 50px;
	grid-template-columns: 1fr ;
	gap: 30px;
}
.single-related-post h4 {
	text-align: center;
	color: #1D1D1B;
	font-size: 24px;
}
.single-related-post {
	margin-bottom: 80px;
}
@media(min-width: 1025px){
	.single-related-post-grid {
		display: grid;
		margin-top: 50px;
		grid-template-columns: 1fr 1fr 1fr;
		gap: 30px;
	}
	.single-block-hero-content,
	.single-block-hero-content.reverse-row{
		display: grid;
		grid-template-columns: 1fr 1fr;
		align-items: center;
		gap: 50px;
	}

}

/*--------------------------------------------- single product */
.single-tab-head.tab-full-width {
	grid-template-columns: 1fr;
}
.single-product .breadcrumbs-wrapper {
	display: flex;
	flex-wrap: wrap;
	gap: 5px;
}

.single-product-cta{
	position:relative;
	margin-top:30px;
}
.single-product-cta.white-button{
	color: #fff;
	border: 2px solid #fff !important;
}
.single-product-cta.white-button:before {
	background-color: #fff;
}

.single-product-cta.white-button:hover {
	color: #0073BD;
	transition: 300ms;
}
.single-product-cta {
	color: #0073BD;
	display: inline-block;
	padding: 12px 25px;
	display: block;
	border: 2px solid #0073BD !important;
	text-transform: uppercase;
	position: relative;
	background-color: transparent;
	text-decoration: none;
	overflow: hidden;
	border-radius: 5px;
	font-weight: 700;
	width: max-content;
	overflow: hidden;
}
.single-product-cta:before {
	overflow: hidden;
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background-color: #0073BD;
	transform: scaleX(0) !important;
	transform-origin: right!important;
	transition: transform 0.4s ease-in-out;
}
.single-product-cta:hover {
	color: #fff;
	transition: 300ms;
}
.single-product-cta span {
	z-index: 5;
	position: relative;
}
.single-product-cta:hover::before {
	transform: scaleX(1)!important;
	transform-origin: left!important;
}

.splide__track--nav>.splide__list>.splide__slide.is-active{
	border: 2px solid #0073BD;
}
.splide__track--nav>.splide__list>.splide__slide{
	border: 1px solid #ccc;
}
ul#thumbnail-slider-list .splide__slide {
	border-radius: 10px;
	overflow: hidden;
}
div#thumbnail-slider-track {
	margin-top: 20px;
}

.single-product-title h5 {
	color: #0073BD;
	text-transform: uppercase;
	margin-bottom: 5px;
	font-weight: 800;
	font-size: 14px;
}

.single-product-title h1 {
	color: #1D1D1B;
	font-size: 24px;
	line-height: 28px;
	margin-bottom: 16px;
}

.information_tab {
	margin-top: 25px;
	text-align: center;
}

.information_tab TH {
	background: #EBF4FA;
}
.information_tab {
	border: 1px solid #E5E5E5;
	border-radius: 10px;
	overflow: hidden;
}
.information_tab table{
	margin: 0px;
}
.information_tab td:first-child, .information_tab th:first-child {
	font-weight: 800;
}
.information_tab {
	font-size: 10px;
}
.single-product-related {
	margin: 80px 0;
}

.single-product-grid {
	display: grid;
	grid-template-columns: 1fr;
	gap: 30px;
}

.related-product-card a {
	text-decoration: none;
}
.related-product-title h4,.category-card a {
	font-size: 18px;
	color: #0073BD;
	margin: 5px 0;
	text-decoration: none;
	font-weight: bold;
}
.related-product-title a {
	text-decoration: none;
}
.category-card a {
	text-decoration: none;
	font-weight: bold;
}
.related-product-description {
	color: #444;
	overflow-wrap: break-word;
}
.related-product-image img {
	width: 100%;
	border-radius: 16px;
}
.related-product-image{
	display:flex;
}
div#ask-information h4 {
	color: #0073BD;
}
div#ask-information .single-related-post {
	border-top: 2px solid #EBF4FA;
	padding-top: 49px;
}
div#ask-information .contact-form-wrapper {
	max-width: 100%;
	margin: 0 auto;
}
div#ask-information {
	margin-bottom: 80px;
}
.lightblue {
	background: #EBF4FA;
	padding: 80px 0;
}
.single-product-related.lightblue.kitcontent .single-product-grid {
	grid-template-columns: 1fr;
}
.single-product .single-related-post {
	margin-bottom: 50px;
}
.contact-form-wrapper input[name="pagina-nome"] {
	pointer-events: none;
	font-weight: bold;
}
a.single-product-cta.white-button.button-no-icon span:before {
	display: none;
}
@media (max-width: 600px){
	.home-card-text {
		padding: 20px 40px 20px;
	}
	.home-card-wrapper {
		flex-direction: column-reverse;
	}
}

@media (min-width: 768px) {
	.single-product-grid {
		display: flex;
		flex-wrap: wrap;
	}
	.single-product-grid .related-product-card {
		width: 100%;
		max-width: calc(50% - (30px / 2));
	}
	.single-product-related .single-product-grid .category-card {
		width: 100%;
		max-width: calc(20% - (30px * 4 / 5));
	}
}

@media (min-width: 1025px) {
	.lightblue {
		background: #EBF4FA;
		padding: 80px 50px;
	}
	.single-product-related.lightblue.kitcontent .single-product-grid {
		grid-template-columns: repeat( 5, 1fr);
	}
	.single-product-grid .category-card {
		max-width: calc(25% - (30px * 3 / 4));
	}
	.single-product-grid .related-product-card {
		width: 100%;
		max-width: calc(25% - (30px * 3 / 4));
	}
	div#ask-information .contact-form-wrapper {
		max-width: 850px;
		margin: 0 auto;
	}
	.information_tab {
		font-size: 14px;
	}
}
/*------------------------------------------------------------------ shop */
.section-breadcrumbs-shop{
	padding: 25px 0 50px;
}
.shop-title-wrapper h1 {
	text-align: center;
	font-size: 24px;
	line-height: 28px;
}
.shop-title-wrapper  {
	margin-bottom: 32px;
}
.section.section-breadcrumbs-shop .breadcrumbs-wrapper {
	margin: 0px;
}

.product-loop-start {
	display: grid;
	grid-template-columns: 1fr;
	gap: 20px;
}

.product-loop-grid {
	display: grid;
	grid-template-columns: 1fr;
	gap: 30px;
}

.section-product-loop {
	margin-bottom: 60px;
}
.woocommerce-page .section.section-about-hero {
	margin-bottom: 50px;
}


.content{
	display:none;
}

.accordion-header.active {
	background: #EBF4FA;
}
.accordion-header {
	padding: 8px;
	border-radius: 5px;
}

.accordion-header a,
.category a {
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	color: #0073BD;
	transition: 300ms;
}

.accordion-content {
	border: 1px solid #EBF4FA;
	padding: 16px;
}
.category {
	padding: 8px;
}
/*.accordion-header:after*/
.toggle-icon{
	content: '';
	display: block;
	height: 10px;
	width: 10px;
	background-image: url(/wp-content/uploads/2023/06/toggle-icon.svg);
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	transition: 300ms;
}
.accordion-header {
	display: flex;
	align-items: center;
	gap: 8px;
	justify-content: space-between;
}
/*.accordion-header.active:after */
.active .toggle-icon{
	transition: 300ms;
	transform: rotate(180deg);
}
.product-filter-mobile-activator{
	display: none;  
}
.product-filter-mobile-activator:after {
	content: '';
	display: block;
	height: 10px;
	width: 10px;
	background-image: url(/wp-content/uploads/2023/06/toggle-icon.svg);
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	transition: 300ms;
}
.product-filter-mobile-activator.active:after {
	transition: 300ms;
	transform: rotate(180deg);
}
.product-filter-container {
	box-shadow: 0px 8px 8px 0px rgba(0, 0, 0, 0.08);
	border-radius: 10px;
	padding: 10px;
}
.related-category-loop .single-related-post {
	margin-bottom: 30px;
}
.related-category-loop {
	padding-top: 30px;
}
@media (max-width: 1024px){
	.product-filter-container{
		display: none;
	}
	.product-filter-mobile-activator {
		display: flex;
		align-items: center;
		gap: 8px;
		justify-content: space-between;
		margin-bottom: 20px;
		font-weight: bold;
		text-transform: uppercase;
		color: #0073BD;
	}
}
@media (min-width: 1025px) and (max-width: 1443px){
	.product-loop-start {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;
		height: max-content;
		gap: 20px;
	}    
}
@media (min-width: 1444px){
	.product-loop-start {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;
		height: max-content;
		gap: 20px;
	}
}
@media (min-width: 1025px){
	.product-loop-grid {
		display: grid;
		grid-template-columns: 1.3fr 4fr;
		height: max-content;
		gap: 30px;
	} 
}
/*---------------------------------------------- header */
.header-content-wrapper {
	display: grid;
	grid-template-columns: 0.4fr 3fr 0.4fr;
	gap: 25px;
	align-items: center;
}
.header-action-wrapper {
	display: flex;
	align-items: center;
	gap: 20px;
	justify-content: space-between;
}
.header-search-icon {
	background: rgba(255, 255, 255, 0.16);
	height: 40px;
	width: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.header-search-icon:before {
	content: '';
	background-image: url(/wp-content/uploads/2023/06/icona_ricerca-2.svg);
	width: 20px;
	height: 20px;
	display: block;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}

.header-menu-wrapper ul {
	list-style-type: none;
	display: flex;
	gap: 48px;
	margin: 0px;
}
.submenu-grid {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 30px;
	margin: 0 auto;
}
.submenu-second-element,
.submenu-first-thumbnail img {
	display: none;
}
.header-menu-wrapper a {
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	transition: 300ms;
	display: flex;
	align-items: center;
	height: 100%;
}
.header-menu-wrapper a:hover {
	transition: 300ms;
	color: #000;
}

.submenu-second-level .submenu-second-element,
.submenu-first-thumbnail img {
	display: none;
}
.header-wrapper {
	transition: 300ms;
}
/*.header-menu-wrapper, .header-menu-wrapper ul, .header-menu-wrapper li, .header-menu-wrapper div {
height: 100%;
}*/
.header-wrapper.header-fixed{
	transition: 300ms;
	position: fixed;
	top:0;
	left:0;
	width: 100%;
	background: #fff;
	z-index: 9999;
}

.submenu-first-level {
	border-right: 1px solid #ccc;
	padding: 20px;
}
.submenu-second-level {
	padding: 20px;
}
.submenu-first-level a {
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
	padding: 8px;
	border-radius: 5px;
	width: 100%;
	display: block;
}
.submenu-first-element{
	border-radius: 5px;
	overflow: hidden;
}

.submenu-first-element.active {
	background: #EBF4FA;
}
.submenu-second-element a {
	text-decoration: none;
	color: #444;
}
.submenu-secondary-grid .submenu-second-element{
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 20px;
}
.submenu-first-thumbnail {
	max-height: 350px;
	height: 100%;
}
.submenu-first-thumbnail img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.submenu-first-element{
	cursor: pointer;
}
.header-submenu-wrapper {
	position: fixed;
	z-index: 999999;
	background: #fff;
	border-radius: 10px;
	max-width: 1480px;
	width: 100%;
	left: 50%;
	transform: translatex(-50%);
}
.submenu_activator a {
	pointer-events: none;
	cursor: pointer;
}
.submenu_activator {
	cursor: pointer;
	position: relative;
}
.header-submenu-wrapper {
	display: none;
	transition: 300ms;
}
.header-submenu-wrapper.active {
	display: block;
	transition: 300ms;
	box-shadow: 0 4px 10px #00000026;
}
.header-wrapper {
	box-shadow: 0 3px 10px #00000030;
}
.header-active .submenu_activator:before {
	border-bottom: 15px solid #1e73be !important;
	top: 46px !important;
}
.submenu-grid {
	overflow: hidden;
	border-radius: 10px;
}
.active-submenu .submenu_activator:before {
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 15px solid white;
	content: '';
	position: absolute;
	top: 118px;
	z-index: 999;
	left: 38%;
}
.header-wpml-selector select {
	padding: 0px;
	cursor: pointer;
}
.header-logo-wrapper {
	width: fit-content;
	min-width: 90px;
	height: auto;
}
.header-logo-wrapper a {
	display: flex;
	height: 100%;
	width: fit-content;
}
.header-logo-wrapper img {
	height: 90px;
	width: auto;
}
.header-menu-wrapper a {
	padding-bottom: 6px;
	border-bottom: 2px solid transparent;
	transition: 300ms;
}
.header-menu-wrapper a:hover {
	padding-bottom: 3px;
	border-bottom: 2px solid #0073BD;
	transition: 300ms;
}
.header-wpml-selector select {
	background: transparent;
	border: none;
	text-transform: uppercase;
	color: #0073BD;
}
@media (min-width: 1025px) and (max-width: 1919px){
	.header-submenu-wrapper {
		width: 90%;
		max-width: 100%;
	}
}
.section.section-blog {
	padding-top: 20px;
}

.home .header-wrapper {
	background: transparent;
	position: fixed;
	z-index: 999;
	width: 100%;
	box-shadow: none!important;
}

.home .header-menu-wrapper a{
	color: #fff;
}
.home .header-wpml-selector select {
	color: #fff;
}
.home .header-wrapper.header-fixed{
	background: #fff;
}
.home .header-wrapper.header-fixed .header-wpml-selector select {
	color: #0073BD;
}
.home .header-wrapper.header-fixed .header-menu-wrapper a{
	color: #0073BD;
}
.home .header-search-icon:before {
	background-image: url(/wp-content/uploads/2023/07/icona_ricerca-2-svg.png);
}
.home .header-wrapper.header-fixed .header-search-icon:before{
	background-image: url(/wp-content/uploads/2023/06/icona_ricerca-2.svg);
}
.home .header-menu-wrapper a:hover {
	border-bottom: 2px solid #fff;
}
.home .header-fixed .header-menu-wrapper a:hover {
	border-bottom: 2px solid #0073BD;
}
.header-search-icon{
	cursor: pointer;
}

.header-search-bar{
	display: none;
}
.home .header-search-icon.active-search:before {
	background-image: url(/wp-content/uploads/2023/07/close.svg);
}
.home .header-fixed .header-search-icon.active-search:before,.header-search-icon.active-search:before {
	background-image: url(/wp-content/uploads/2023/07/blu-close.svg);
}
.header-search-wrapper {
	display: flex;
	justify-content: flex-end;
}
.header-desktop {
	display: none;
}
div#header-mobile{
	display: block;
}

.header-mobile-grid {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 20px;
	align-items: center;
}
.header-mobile-wrapper span {
	height: 2px;
	width: 30px;
	background: #0073BD;
	display: inline-block;
	margin: 0 0 0 auto;
	transition: 300ms;
}
.header-mobile-wrapper {
	display: flex;
	gap: 8px;
	flex-direction: column;
	justify-content: flex-end;
}
.header-mobile-wrapper.burger-active span:first-child {
	display: none;
}

.header-mobile-wrapper.burger-active span:nth-child(3) {
	transform: rotate(135deg);
	position: absolute;
	right: 0;
}

.header-mobile-wrapper.burger-active {
	position: relative;
}
.header-mobile-wrapper {
	cursor: pointer;
}
.header-mobile-submenu {
	display: none;
	transition: 300ms;
}
.header-mobile-submenu.header-submenu-active {
	display: block;
	transition: 300ms;
	overflow-y: auto;
	max-height: 100vh;
}
.header-mobile-menu-wrapper ul {
	list-style-type: none;
	margin: 0px;
}

.header-mobile-menu-wrapper {
	margin-top: 30px;
	padding-top: 19px;
	border-top: 1px solid #ccc;
}

.header-mobile-submenu.header-submenu-active {
	padding: 50px 0 120px;
	background: #EBF4FA;
}
.header-mobile-wrapper.burger-active span:nth-child(2) {
	transform: rotate(45deg);
	transition: 300ms;
	position: absolute;
	right: 0;
}
.menu-selettore-lingua-container a {
	text-decoration: none;
}
.menu-selettore-lingua-container ul li {
	display: flex;
	gap: 10px;
	text-transform: uppercase;
	text-decoration: none;
}

.menu-selettore-lingua-container ul {
	margin: 0;
	list-style-type: none;
}
.header-class-search {
	margin-top: 20px;
}
.header-mobile-submenu.header-submenu-active input.search-field {
	width: 100%;
}
.header-mobile-submenu.header-submenu-active form.search-form {
	display: grid;
	grid-template-columns: 2fr 1fr;
}
.header-mobile-menu-wrapper a {
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
}

.header-mobile-menu-wrapper .menu-item-has-children:after {
	content: '';
	display: block;
	height: 10px;
	width: 10px;
	background-image: url(/wp-content/uploads/2023/06/toggle-icon.svg);
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	transition: 300ms;
	position: absolute;
	top: 0;
	right: 0;
	margin-left: 5px;
}
.header-mobile-menu-wrapper .menu-item-has-children{
	position: relative;
}
.opened-toggle:after {
	transform: rotate(180deg);
	transition: 300ms;
}
.header-mobile-menu-wrapper a {
	display: block;
}
.header-mobile-menu-wrapper a {
	margin-bottom: 15px;
}
.header-mobile.header-mobile-fixed {
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	box-shadow: 0 3px 10px #0000001f;
	background: #fff;
	z-index: 9999;
}
.header-mobile-language-selector a {
	padding: 0px;
	margin-right: 10px;
	text-transform: uppercase;
}
.search-result {
	padding: 30px 0 50px;
}
.search-results-element {
	display: grid;
	grid-template-columns: 1fr ;
	gap: 30px;
}
a.category-tab-blue {
	color: #fff;
}

.single-tab-head {
	display: grid;
	grid-template-columns: 1fr 1fr;
	text-align: center;
	border-radius: 10px 10px 0 0;
	border: 1px solid #E5E5E5;
}
.single-tab-wrapper {
	margin: 40px 0;
}
.single-tab-content {
	padding: 20px;
	border: 1px solid #E5E5E5;
}
.tab-content {
	display: none;
}
.tab-content.active {
	display: block;
}
.tab.active {
	background: #EBF4FA;
	transition: 300ms;
}
.tab{
	font-weight: bold;
	color: #0073BD;
	text-transform: uppercase;
	transition: 300ms;
	padding: 8px 20px;
	cursor: pointer;
}
html {
	overflow-x: hidden;
}
@media(min-width: 1025px){
	.search-results-element {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;
		gap: 30px;
	}
	.header-desktop {
		display: block;
	}
	div#header-mobile{
		display: none;
	}
}
/* Pagina cataloghi */
.download-grid .download-grid__item a {
	text-decoration: none;
	transition: 300ms;
}

.download-grid .download-grid__item a:hover {
	text-decoration: underline;
	text-underline-offset: 3px;
}

/* Fix 27.07 */
#main-slider-track ul#main-slider-list {
	aspect-ratio: 1 / 1;
	min-width: 100%;
	height: auto !important;
}

#main-slider-track ul#main-slider-list > li {
	height: 100% !important;
	border-radius: 16px;
}


.header-menu-wrapper .has-submenu ul  a {
	color: #0073BD;
}

.has-submenu-hover > a {
	pointer-events: none !important;
	cursor: pointer!important;
}
.has-submenu-hover {
	cursor: pointer;
}

.has-submenu-hover .sub-menu a{
	color: #0073BD;
}
.has-submenu-hover .sub-menu{
	transition: 300ms;
}
.has-submenu-hover:hover .sub-menu {
	transition: 300ms;
	background: #fff;
	width: 380px;
	padding: 20px;
	position: absolute;
	display: block!important;
	z-index: 22;
	border-radius: 10px;
	border-bottom-left-radius: 15px;
	box-shadow: 0 4px 10px #00000026;
}
.has-submenu-hover-second-level .sub-menu {
	position: unset!important;
	width: 100%!important;
	padding: 0px 0 0 15px !important;
}

/* 17.10.2023 */
@media (min-width: 1025px) {
	.single-product .single-product-main-wrapper .row-fluid .column_1-2:first-child {
		max-width: min(550px, 100%);
	}
	.single-product .single-product-main-wrapper .single-tab-wrapper {
		width: min(600px, 100%);
		max-width: 100%;
	}
}
.single-product .single-product-image img {
	height: 100%;
	width: auto;
	max-width: 100%;
	object-fit: contain;
}
#main-slider-track ul#main-slider-list > li > img {
    display: flex !important;
    margin: 0 auto !important;
	border-radius: 16px;
}
ul.splide__list#thumbnail-slider-list li.splide__slide {
    height: 100px !important;
}
ul.splide__list#thumbnail-slider-list li.splide__slide > img {
    display: flex !important;
    object-fit: cover;
    width: 100%;
    height: 100%;
    margin: 0 auto;
}
@media (min-width: 1200px) {
	.single-product .single-product-main-wrapper .row-fluid .column_1-2:first-child {
		max-width: min(600px, 100%);
	}
	.single-product .single-product-main-wrapper .row-fluid .column_1-2:last-child {
		max-width: 100%;
		flex: 0 1 60%;
	}
}
@media (max-width: 767px) {
	ul.splide__list#thumbnail-slider-list li.splide__slide {
		width: 120px !important;
	}
}

.submenu_activator:after, .has-submenu-hover:after {
	width: 100%;
	content: '';
	display: block;
	position: absolute;
	height: 0;
}

.submenu_activator:hover::after, .has-submenu-hover:hover::after {
	width: 100%;
	content: '';
	display: block;
	position: absolute;
	height: 160px;
}

html {
	scroll-padding-top: 150px;
}

a.btn-kit {
	color: rgb(0 115 189 / 75%);
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 700;
	border-bottom: 2px solid rgb(0 115 189 / 75%);
	transition: 300ms;
}

:is(a.btn-kit:hover, a.btn-kit:focus, a.btn-kit:active)  {
	transition: 300ms;
	border-bottom: 2px solid #0073BD;
	color: #0073BD;
}

/* Tentativo dimensioni immagine tabella varianti 24.10 */
.single-product-description > p > img {
	width: 350px;
	max-width: 100%;
	margin-bottom: 1rem;
}

#lightbox .lb-data .lb-close {
    width: 50px !important;
    height: 50px !important;
    background: var(--wpr-bg-26b8eb28-41dd-4bc1-87c3-8e072af24ce1) center center no-repeat !important;
    background-size: contain !important;
    filter: grayscale(1) !important;
}